Subject: Re: [RFH/PATCH] graph: give an extra gap after showing root commit

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Dec 2013 14:03:17 -0800

Junio C Hamano <[email-masked]> writes:

>  Note that this still does not work very well for --boundary case
>  (see the last test added to t6016).
> ...
> +test_expect_failure 'multi-root does not emit unnecessary post-root gap' '
> +	git log --oneline --graph merge210~1...merge210~1^2~2 >actual &&
> +	! grep "^$" actual
> +'

Obviously, this needs to be

    git log --oneline --graph --boundary merge210~1...merge210~1^2~2 >actual &&

for it to fail.